%define	oname	trigger

Summary:	Data files for the Trigger rally racing game
Name:		%{oname}-rally-data
Version:	0.6.0
Release:	%mkrel 1
Source0:	http://downloads.sourceforge.net/trigger-rally/%{oname}-rally-%{version}-data.tar.bz2
License:	GPLv2
Group:		Games/Arcade
Url:		http://sourceforge.net/projects/trigger-rally/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%prep
%setup -q -n %{oname}-rally-%{version}-data

%build

%install
%__rm -rf %{buildroot}
%__install -d %{buildroot}%{_gamesdatadir}/%{oname}
%__cp -a * %{buildroot}%{_gamesdatadir}/%{oname}
%__rm -f %{buildroot}%{_gamesdatadir}/%{oname}/*.txt
chmod 644 %{buildroot}%{_gamesdatadir}/%{oname}/trigger.config.defs

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README.txt README-stereo.txt
%{_gamesdatadir}/%{oname}




%changelog
* Thu Dec 08 2011 Andrey Bondrov <abondrov@mandriva.org> 0.6.0-1mdv2012.0
+ Revision: 739034
- New version 0.6.0 (finally)

* Wed Sep 09 2009 Thierry Vignaud <tv@mandriva.org> 0.5.2-5mdv2010.0
+ Revision: 434462
- rebuild

* Sun Aug 03 2008 Thierry Vignaud <tv@mandriva.org> 0.5.2-4mdv2009.0
+ Revision: 261650
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tv@mandriva.org> 0.5.2-3mdv2009.0
+ Revision: 254735
- rebuild

* Wed Jan 02 2008 Olivier Blin <blino@mandriva.org> 0.5.2-1mdv2008.1
+ Revision: 140921
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Dec 05 2006 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2007.0
+ Revision: 90810
- initial Trigger Rally data release
- Create trigger-rally-data

